Bug 732891 - When you click "Add Topic" you should go to the "Topic Details" tab, not the "Topic XML" tab
Summary: When you click "Add Topic" you should go to the "Topic Details" tab, not the ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 04:55 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 06:07:58 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-24 04:55:46 UTC
You will almost always want the behavior in $SUBJECT. In fact, I think that the order of the tabs should probably be changed to: Topic Details | Topic Tags | Topic XML

Comment 1 Matthew Casperson 2011-08-30 21:03:57 UTC
This is actually because of a bug in the CodeMirror XML textbox styling. It won't display properly if the texbox is not visible when the page is rendered, which means the XML tab needs to be shown first.

Comment 2 Misty Stanley-Jones 2011-08-30 21:22:09 UTC
We opened another bug after this about merging the "Topic XML" and "Topic Details" tabs together. I think that solves this too.

Comment 3 Matthew Casperson 2011-08-31 05:26:26 UTC
Fixed in 20110831-1522


Note You need to log in before you can comment on or make changes to this bug.